.row {
    width: auto;
}

nav ul li a::after {
    content: "";
}

.navbar-nav .dropdown-menu li {
    float: none;
    display: block;
    margin-left: 0;
    min-width: 220px;
    position: relative;
}

.navbar-nav li .active {
    color: rgb(49, 49, 49);
    background-color: rgb(193, 11, 60);
}

.nav .open .dropdown-toggle,
.nav .open .dropdown-toggle:hover {
    color: rgb(49, 49, 49);
    background-color: rgb(193, 11, 60);
}

.navbar-nav li a:hover {
    color: rgb(49, 49, 49);
}

.navbar-nav li .dropdown-menu {
    background-color: rgb(193, 11, 60);
    margin: 0;
    margin-bottom: 0px;
}

.dropdown-menu li a {
    background-color: rgb(193, 11, 60);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    margin-bottom: 0px;
}

.navbar-nav li a {
    padding-top: 13px;
    padding-right: 15px;
    padding-bottom: 13px;
    padding-left: 15px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    transition: all 0.25s ease-in 0s;
    color: rgb(255, 255, 255);
    font-size: 12px;
    font-family: Tahoma;
    font-weight: 800;
}

.navbar-nav .dropdown-menu li a:hover,
.navbar-nav .dropdown-menu li a.active {
    background-color: rgb(9, 1, 86);
    color: #ffffff;
}



.contact-form .btn {
    background-color: #FFFFFf;
    color: rgb(146, 169, 55);
    border-color: rgb(146, 169, 55);
    transition: all 0.6s linear;
}

.contact-form .btn-success.disabled:hover {
    background-color: rgb(146, 169, 55);
    color: #ffffff;
}

.contact-form .btn-success {
    background-color: rgb(146, 169, 55);
    color: #ffffff;
}

#m3203 iframe {
    height: 100%;
    width: 100%;
}

.privacy-details {
    border: 2px solid #c7c7c7;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
}

.footertext a {
    display: inline-block;
}

#m1028 .footertext a {
    transition: color 0.6s linear;
}

#m1028 .footertext a:hover {
    color: rgb(51, 51, 51);
    text-decoration: none;
}

nav ul li:hover>ul {
    display: none;
}

#m4812 .subtitle a:hover {
    color: rgb(193, 11, 60);
}

.bodytext a {
    text-decoration: underline;
}

.bodytext a:hover {
    color: rgb(193, 11, 60);
}

/* Mobile */
@media (max-width: 767px) {

    #m3191 {
        margin: auto;
    }

    .navbar-toggle {
        padding: 0;
        margin: 0;
    }

    #r2010 .container {
        justify-content: center;
    }

    #r2010 .container a:hover {
        color: rgb(9, 1, 86);
        text-decoration: none;
    }

    #r5000 nav:not(.horizontal-menu--mobile):before,
    #r5000 nav[data-settings*="vertical=true"]:not(.horizontal-menu--mobile):before {
        display: none !important;
    }

    #r5000 .navbar-brand {
        color: #ffffff;
        cursor: default;
        padding: 0;

    }

    #r5000 .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }

    #r5000 {
        padding: 0;
    }

    #r5000 .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    #m8881 ul {
        padding-left: 25px;
    }

    #r5000 .navbar-nav {
        padding-bottom: 10px;
    }



}

/* ios */
@media (max-width: 340px) {
    #p5306 .privacy {
        padding-left: 0;
        padding-right: 0;
    }

    .privacy-policy ul {
        padding-left: 20px;
    }

    .bodytext {
        font-size: 14px;
    }
}

/* windows */
@media (min-width: 451px) and (max-width: 767px) {}

/*tab portrait*/
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav li a {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .custom1 {
        padding-top: 14px;
    }

     #c4394  {
        border-left-width: 0px !important;
    }

}


/*tab landscape*/
@media (min-width: 992px) and (max-width: 1199px) {
    #m4103 {
        padding-top: 18px;
    }
}

/* 1280 resolution */
@media (min-width: 1280px) and (max-width: 1365px) {}

/* 1440 resolution */
@media (min-width: 1440px) and (max-width: 1599px) {}

/*Large View*/
@media (min-width: 1600px) {}

@media (min-width: 1920px) {}

/* ie */
@media all and (-ms-high-contrast:none) {}

/* FireFox */
@-moz-document url-prefix() {}